<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu delivery</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha2/css/bootstrap.min.css"
        integrity="sha384-DhY6onE6f3zzKbjUPRc2hOzGAdEf4/Dz+WJwBvEYL/lkkIsI3ihufq9hk9K4lVoK" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <!-- Estilo owlcarousel -->
    <link rel="stylesheet" href="assets/pluglins/owlcarosel.css/owl.carousel.min.css" type="text/css">
    <link rel="stylesheet" href="assets/pluglins/owlcarosel.css/owl.theme.default.min.css" type="text/css">

    <!-- Estilo customizado -->
    <link rel="stylesheet" href="styles/all.css" type="text/css">
</head>

<body>

    <!--header-->
    <header>
        <div id="header">
            <div class="container">
                <nav class="navbar navbar-expand-lg navbar-light justify-content-between">
                    <div class="container">
                        <a class="navbar-brand" href="index.html">
                            <!--Meu Delivery-->
                            <div class="logo">
                                <h1>Meu<span class="logo2">Delivery</span></h1>
                            </div>
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#nav-principal"
                            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <i class="fas fa-bars"></i>
                        </button>

                        <div class="row">
                            <div class="col-xl-6 col-md-4 col-sm-12">
                                <div class="form-group">
                                    <div class="inner-addon left-addon">
                                        <i class="fas fa-search"></i>
                                        <input type="text" class="form-control desc_categ" id="desc_categ"
                                            name="desc_categ" placeholder="Busque por loja ou item">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="collapse navbar-collapse" id="nav-principal">
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a href="#" class="nav-link">
                                        <i class="fas fa-percent mr-2"></i>Promoções</a>
                                </li>
                                <li class="nav-item">
                                    <a href="#" class="nav-link">
                                        <i class="fas fa-sign-in-alt mr-2"></i>Entrar</a>
                                </li>
                                <li class="nav-item">
                                    <div class="bag-store">
                                        <a href="#" class="nav-link">
                                            <i class="fas fa-shopping-bag fa-lg mr-2"></i><span>3</span>
                                        </a>
                                    </div>

                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!--/header-->

    <!--slider-->
    <div class="slider d-flex flex-column justify-content-center align-items-center">
    </div>
    <!--/slider-->

    <div class="container">
        <div class="dados-principais">
            <div class="topo-dados-estabelecimento">
                <div class="title">
                    <h2>Estabelecimento X</h2>
                </div>
                <span><i class="far fa-bookmark"></i> Mercado</span><br>
                <span><i class="far fa-clock"></i> Segunda: <span>09:00 | 18:00</span>
            </div>

            <div class="dados-tipodepagamento">
                <div class="title">Pagamento na entrega</div>
                <div class="pag-dinheiro">
                    <div class="title-tipopag">
                        Dinheiro
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-6">
                        <div class="card-tipopagamento">
                            <div class="tipopagamento">
                                <img src="https://static-images.ifood.com.br/image/upload//icones/pgto/DIN"
                                    alt=""><span>Dinheiro</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="pag-credito">
                    <div class="title-tipopag">
                        Cartão de Crédito
                    </div>
                    <div class="row">
                        <div class="col-xl-2 col-md-6 col-sm-6">
                            <div class="card-tipopagamento">
                                <div class="tipopagamento">
                                    <img src="https://static-images.ifood.com.br/image/upload//icones/pgto/MC"
                                        alt=""><span>Master Crédito</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-2 col-md-6 col-sm-6">
                            <div class="card-tipopagamento">
                                <div class="tipopagamento">
                                    <img src="https://static-images.ifood.com.br/image/upload//icones/pgto/MC"
                                        alt=""><span>Master Crédito</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="pad-debito">
                    <div class="title-tipopag">
                        Cartão de Débito
                    </div>
                    <div class="row">
                        <div class="col-xl-2 col-md-6 col-sm-6">
                            <div class="card-tipopagamento">
                                <div class="tipopagamento">
                                    <img src="https://static-images.ifood.com.br/image/upload//icones/pgto/VIS"
                                        alt=""><span>Visa Débito</span>
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-2 col-md-6 col-sm-6">
                            <div class="card-tipopagamento">
                                <div class="tipopagamento">
                                    <img src="https://static-images.ifood.com.br/image/upload//icones/pgto/VIS"
                                        alt=""><span>Visa Crédito</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="outras-informacoes">
                <div class="endereco">
                    <div class="rua-numero">Travessa W9 Quadra 35, 521</div>
                    <div class="bairro">Cohab</div>
                    <div class="cidade-estado">Tucuruí - PA</div>
                    <div class="cep">CEP: <span>68459-810</span></div>
                    <div class="cnpj">CNPJ: <span>24.074.484/0001-81</span></div>
                </div>

                <div class="dados-entrega">
                    <div class="valor-entrega"><span>Taxa de entrega: </span>R$10,00</div>
                    <div class="entrega-gratis">A entrega é gratis a partir de <span>R$50,00</span></div>
                </div>
            </div>

            <div class="mt-4 mb-4">
                <hr>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <div class="inner-addon left-addon" style="width: 70%;">
                            <i class="fas fa-search"></i>
                            <input type="text" class="form-control desc_categ" id="desc_categ" name="desc_categ"
                                placeholder="Busque por item no estabelecimento">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="top-section">
            <div class="title-estabs">
                <h2>Categorias</h2>
            </div>
            <div>
                <a href="#" class="viewAll">
                    <h3>Ver todas</h3>
                </a>
            </div>
        </div>

        <div class="row" id="categorias">
            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-categorias">
                    <div class="desc-categ">Categoria X<span><i class="fas fa-angle-down"></i></span></div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-categorias">
                    <div class="desc-categ">Categoria y<span><i class="fas fa-angle-down"></i></span></div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-categorias">
                    <div class="desc-categ">Categoria z<span><i class="fas fa-angle-down"></i></span></div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-categorias">
                    <div class="desc-categ">Categoria X<span><i class="fas fa-angle-down"></i></span></div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-categorias">
                    <div class="desc-categ">Categoria y<span><i class="fas fa-angle-down"></i></span></div>
                </div>
            </div>

            <div class="col-xl-4 col-md-6 col-sm-12 mt-3" onclick="estabelecimento()">
                <div class="card-categorias">
                    <div class="desc-categ">Categoria z<span><i class="fas fa-angle-down"></i></span></div>
                </div>
            </div>
        </div>
    </div>

    <!--rodapé-->
    <footer id="rodape">
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-md-6 col-sm-12">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="logo">
                                <h1>Meu<span class="logo2">Delivery</span></h1></a>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="row" id="store-app">
                                <img alt="Baixar na Google Play"
                                    src="https://d3i4yxtzktqr9n.cloudfront.net/web-eats-v2/b3b3f379a592f6067b005dade511acc9.png"
                                    class="dx">
                                <img alt="Baixar na App Store" role="img"
                                    src="https://d3i4yxtzktqr9n.cloudfront.net/web-eats-v2/fdfc5304d9819be57b4783c6bef2e118.svg"
                                    class="dx">
                            </div>
                            <!-- <div class="row" id="store-app">
                                    <div class="col-sm-6">
                                        <img src="images/appstore.png" alt="">
                                    </div>
                                    <div class="col-sm-6">
                                        <img src="images/playstore.png" alt="">
                                    </div>
                                </div>-->
                        </div>
                    </div>

                </div>
                <div class="col-xl-6 col-md-6 col-sm-12">
                    <div class="row">
                        <div class="col-md-6 col-sm-12">
                            <div class="rodapeMenuTitle">
                                <ul>
                                    <li><a href="#">Sobre o MeuDelivery</a></li>
                                </ul>
                            </div>
                            <div class="menuRodape">
                                <ul>
                                    <li><a href="#">Leia nosso blog</a></li>
                                    <li><a href="#">Criar conta de empresa</a></li>
                                    <li><a href="#">Adicione seu estabelecimento</a></li>
                                </ul>
                            </div>
                        </div>


                        <div class="col-md-6 col-sm-12">
                            <div class="rodapeMenuTitle">
                                <ul>
                                    <li><a href="#">Ajuda</a></li>
                                </ul>
                            </div>
                            <div class="menuRodape">
                                <ul>
                                    <li><a href="#">Leia as perguntas frequentes</a></li>
                                    <li><a href="#">Veja todas as cidades</a> </li>
                                    <li><a href="#">Estabelecimentos perto de mim</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha2/js/bootstrap.bundle.min.js"
        integrity="sha384-BOsAfwzjNJHrJ8cZidOg56tcQWfp6y72vEJ8xQ9w6Quywb24iOsW913URv1IS4GD"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/pluglins/owlcarorel.js/owl.carousel.min.js" type="text/javascript"></script>
    <script src="assets/pluglins/owlcarorel.js/owl.carousel.js" type="text/javascript"></script>
    <script src="assets/js/main.js"></script>
</body>

</html>

<script>
    function estabelecimento() {
        return window.location.href = "./subgrupo.html";
    }
</script>